## pygts 0.3.1

=== debian/changelog ===
pygts (0.3.1-6) unstable; urgency=medium

  * [7cf772a] Redirect unittest output into stdout instead of stderr,
              hopefully fixes autopkgtests.

 -- Anton Gladky <gladk@debian.org>  Fri, 01 Aug 2014 00:40:19 +0200

pygts (0.3.1-5) unstable; urgency=medium

  * [f16a012] Fix assertion error in tests.

 -- Anton Gladky <gladk@debian.org>  Mon, 28 Jul 2014 19:01:42 +0200

pygts (0.3.1-4) unstable; urgency=medium

  * [e62b551] Fix autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Sat, 26 Jul 2014 13:01:25 +0200

pygts (0.3.1-3) unstable; urgency=medium

  * [7916e4d] Set Standards-Version 3.9.5, no changes.
  * [3b306c1] Set canonical VCS.
  * [f042600] Use wrap-and-sort.
  * [38691a8] Relax assert_ to assertAlmostEqual in test. (Closes: #755313)
  * [cbbb871] Ignore quilt dir.
  * [b0fc62f] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Wed, 23 Jul 2014 21:04:51 +0200

pygts (0.3.1-2) unstable; urgency=low

  * [808b2ad] Adjust packaging in order to python2.
  * [fa27cf7] Set minimal python version to 2.7.
  * [60d8a2a] Fix capitalization error in description.
  * [454cae4] Fix test failure on some archs due to a numerical error.

 -- Anton Gladky <gladk@debian.org>  Sat, 06 Apr 2013 20:48:52 +0200

pygts (0.3.1-1) unstable; urgency=low

  [ Václav Šmilauer ]
  * Initial debian package. (Closes: #691799)

 -- Anton Gladky <gladk@debian.org>  Sat, 26 Jan 2013 21:22:37 +0100
