=== debian/control ===
Source: pygts
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Václav Šmilauer <eu@doxos.eu>,
 Anton Gladky <gladk@debian.org>
Build-Depends:
 debhelper (>= 9),
 libgts-dev,
 python-dev (>=2.6.6-3~),
 python-numpy
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Section: python
Homepage: http://pygts.sf.net
Vcs-Git: git://anonscm.debian.org/debian-science/packages/pygts.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pygts.git
XS-Testsuite: autopkgtest

Package: python-gts
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 mayavi2
Description: Python wrapper for the GNU Triangulated Surface library (GTS)
 PyGTS is a Python package used to construct, manipulate, and perform
 computations on 3D triangulated surfaces. It is a hand-crafted and pythonic
 binding for the GNU Triangulated Surface (GTS) Library.
