=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

PYVER = $(shell pyversions -dv)

override_dh_auto_install:
	dh_auto_install
	dh_numpy
	PYTHONPATH=$(CURDIR)/debian/python-gts/usr/lib/python$(PYVER)/dist-packages $(CURDIR)/test/test.py
	find . -name '*.pyc' -print0 | xargs -0 rm -f
