=== debian/tests/control ===
Tests: pygtstest.py
Depends: python-gts
